extends layout

block content

  include ./includes/header

  main.main
    if emailSent != 'false'
      #popup.popup
        .popup__text= emailSent

    #content.main__content

      include ./includes/aboutMe

      include ./includes/contact

      include ./includes/cv

      include ./includes/education

      include ./includes/projects

      include ./includes/skills

      include ./includes/work

    include ./includes/footer

  #background.background